uuid: 50c75fb6-5705-4dad-bcaf-c98d20e53a34
langcode: nl
status: true
dependencies:
  module:
    - language
    - node
id: pathauto_standard_pattern
label: 'Pathauto standard pattern'
type: 'canonical_entities:node'
pattern: '[node:menu-link:parent:url:path]/[node:title]'
selection_criteria:
  128c5ca9-d3fc-47c9-9557-65b7e0fc3b50:
    id: node_type
    bundles:
      article: article
      brand: brand
      page: page
      product: product
      service: service
    negate: false
    context_mapping:
      node: node
    uuid: 128c5ca9-d3fc-47c9-9557-65b7e0fc3b50
  8b2f6b57-cd78-4e84-81a9-cc83dc7b6681:
    id: language
    langcodes:
      en: en
      nl: nl
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 8b2f6b57-cd78-4e84-81a9-cc83dc7b6681
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Taal
